#logincontainer {
display:none;
    margin: 0px auto;
    position: absolute;
    top: -8px;
    width: 170px;
	right:0px;
}

#logincontent {
    width:520px;
    min-height:500px;
}

a img {
    border-width:0;
}
#topnav {
    padding:10px 0px 12px;
    font-size:11px;
    line-height:23px;
    text-align:right;
}
#topnav a.signin {
    background:#F90;
    padding:4px 6px 6px;
    text-decoration:none;
    font-weight:bold;
    color:#666;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
/*    *background:transparent url("images/signin-nav-bg-ie.png") no-repeat 0 0;*/
    *padding:4px 12px 6px;
}
#topnav a.signin:hover {
    background:#CCC;
/*    *background:transparent url("images/signin-nav-bg-hover-ie.png") no-repeat 0 0;*/
    *padding:4px 12px 6px;
}
#topnav a.signin, #topnav a.signin:hover {
    *background-position:0 3px!important;
}

a.signin {
    position:relative;
    margin-left:3px;
}
a.signin span {
/*    background-image:url("images/toggle_down_light.png");*/
    background-repeat:no-repeat;
    background-position:100% 50%;
    padding:4px 8px 6px 8px;
}

#topnav a.menu-open {
    background:#f90!important;
    color:#333!important;
    outline:none;
}
#small_signup {
    display:inline;
    float:none;
    line-height:23px;
    margin:25px 0 0;
    width:170px;
}
a.signin.menu-open span {
/*    background-image:url("images/toggle_up_dark.png");*/
    color:#333;
}

#signin_menu {
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    display:none;
    background-color:#ccc;
    position:absolute;
    width:210px;
    z-index:100;
    border:1px transparent;
    text-align:left;
    padding:12px;
    top: 24.5px; 
    right: 0px; 
    margin-top:5px;
    margin-right: 0px;
    *margin-right: -1px;
    color:#333;
    font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #f90;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:203px;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#666;
}
#signin_menu a:hover {
    color:#f90;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu p.remember {
    padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signin_menu p a {
    color:#27B!important;
}
#signin_submit {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
/*    background:#ccc url('images/bg-btn-blue.png') repeat-x scroll 0 0; */
    border:1px solid #39D;
    color:#333;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
    background-position:0 -5px;
    cursor:pointer;
}

/* register stuff */
#topnav a.registerme {
    background:#F90;
    padding:4px 6px 6px;
    text-decoration:none;
    font-weight:bold;
    color:#666;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
/*    *background:transparent url("images/registerme-nav-bg-ie.png") no-repeat 0 0;*/
    *padding:4px 12px 6px;
}
#topnav a.registerme:hover {
    background:#ccc;
/*    *background:transparent url("images/registerme-nav-bg-hover-ie.png") no-repeat 0 0;*/
    *padding:4px 12px 6px;
}
#topnav a.registerme, #topnav a.registerme:hover {
    *background-position:0 3px!important;
}

a.registerme {
    position:relative;
    margin-left:3px;
}
a.registerme span {
/*    background-image:url("../images/toggle_down_light.png"); garibaldi */
    background-repeat:no-repeat;
    background-position:100% 50%;
    padding:4px 8px 6px 8px;
}

a.registerme.menu-open span {
/*    background-image:url("images/toggle_up_dark.png"); */
    color:#789;
}
